<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="733854db-11e2-472f-914f-461c06943090"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.15468/w0qebf</alternateIdentifier>
        <alternateIdentifier>http://ipt.nlbif.nl/ipt/resource.do?r=nhmm-zoology</alternateIdentifier>
        <alternateIdentifier>733854db-11e2-472f-914f-461c06943090</alternateIdentifier>
        <alternateIdentifier>14710</alternateIdentifier>
    <title>Natural History Museum Maastricht (NL) - Entomological Collection</title>
    <creator>
    <individualName>
<givenName>Frans J.A.</givenName>          <surName>Slieker</surName>
    </individualName>
<organizationName>Natural History Museum Rotterdam</organizationName><positionName>Honorary Curator</positionName>    <address>
<country>NETHERLANDS</country>    </address>
<electronicMailAddress>fjas@caiway.net</electronicMailAddress>    </creator>
    <metadataProvider>
    <individualName>
<givenName>Paul</givenName>          <surName>Beuk</surName>
    </individualName>
<organizationName>Natuurhistorisch Museum Maastricht</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>De Bosquetplein 6-7</deliveryPoint><city>Maastricht</city><postalCode>NL-6211KJ</postalCode><country>NETHERLANDS</country>    </address>
<electronicMailAddress>paul.beuk@maastricht.nl</electronicMailAddress><onlineUrl>http://www.nhmmaastricht.nl</onlineUrl>    </metadataProvider>
    <associatedParty>
    <individualName>
<givenName>Cees H.J.</givenName>          <surName>Hof</surName>
    </individualName>
<organizationName>NLBIF</organizationName><positionName>Node Manager</positionName>    <address>
<deliveryPoint>P.O. Box 93102</deliveryPoint><city>Amsterdam</city><postalCode>NL-1090 BC</postalCode><country>NETHERLANDS</country>    </address>
<phone>+31 20 5255496</phone><electronicMailAddress>c.h.j.hof@uva.nl</electronicMailAddress><onlineUrl>http://www.nlbif.nl</onlineUrl>    <role>PUBLISHER</role>
    </associatedParty>
      <pubDate>
      2014-09-09
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>The collection includes a large number of insects and spiders. The main collections are the Lepidoptera collection (among others Maassen, Lücker, Rootbeen, Baltus), Erich Wasmann’s collection of Formicidae, Isoptera, myrmecophiles and termitophiles, and the Coleoptera collection (for example Poot). Indigenous material was mostly collected in Limburg (Southern Netherlands), foreign material was either collected by collectors who left their collections to the NHMM or it was sent to them because of their recognised expertise in their field or as exchange material.

Most of the material in the collection was collected in the twentieth century, though the Wasmann collection (not yet digitized) also contains a significant amount of 19th century material.</para>
    </abstract>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
      <intellectualRights>
        <para>To the extent possible under law, the publisher has waived all rights to these data and has dedicated them to the <ulink url="http://creativecommons.org/publicdomain/zero/1.0/legalcode"><citetitle>Public Domain (CC0 1.0)</citetitle></ulink>. Users may copy, modify, distribute and use the work, including for commercial purposes, without restriction.</para>
      </intellectualRights>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>Global</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
          <temporalCoverage>
            <rangeOfDates>
              <beginDate>
                <calendarDate>      1819-06-22
</calendarDate>
              </beginDate>
              <endDate>
                <calendarDate>      1994-11-30
</calendarDate>
              </endDate>
            </rangeOfDates>
          </temporalCoverage>
              <taxonomicCoverage>
                    <generalTaxonomicCoverage>Insects and spiders:  Lepidoptera, Formicidae, Isoptera (myrmecophiles and termitophiles) and Coleoptera.</generalTaxonomicCoverage>
                    <taxonomicClassification>
                          <taxonRankName>Order</taxonRankName>
                        <taxonRankValue>Lepidoptera</taxonRankValue>
                          <commonName>butterflies and moths</commonName>
                    </taxonomicClassification>
                    <taxonomicClassification>
                          <taxonRankName>Order</taxonRankName>
                        <taxonRankValue>Araneae</taxonRankValue>
                          <commonName>spiders</commonName>
                    </taxonomicClassification>
                    <taxonomicClassification>
                          <taxonRankName>Family</taxonRankName>
                        <taxonRankValue>Formicidae</taxonRankValue>
                          <commonName>ants</commonName>
                    </taxonomicClassification>
                    <taxonomicClassification>
                          <taxonRankName>Order</taxonRankName>
                        <taxonRankValue>Isoptera</taxonRankValue>
                          <commonName>termites and white ants</commonName>
                    </taxonomicClassification>
                    <taxonomicClassification>
                          <taxonRankName>Order</taxonRankName>
                        <taxonRankValue>Coleoptera</taxonRankValue>
                          <commonName>Beetles</commonName>
                    </taxonomicClassification>
              </taxonomicCoverage>
      </coverage>
      <contact>
    <individualName>
<givenName>Paul</givenName>          <surName>Beuk</surName>
    </individualName>
<organizationName>Natuurhistorisch Museum Maastricht</organizationName><positionName>Curator</positionName>    <address>
<deliveryPoint>De Bosquetplein 6-7</deliveryPoint><city>Maastricht</city><postalCode>NL-6211KJ</postalCode><country>NETHERLANDS</country>    </address>
<electronicMailAddress>paul.beuk@maastricht.nl</electronicMailAddress><onlineUrl>http://www.nhmmaastricht.nl</onlineUrl>      </contact>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T13:21:34Z</dateStamp>
      <citation>Slieker F J, Beuk P (2014). Natural History Museum Maastricht (NL) - Entomological Collection. Natural History Museum Maastricht. Occurrence dataset https://doi.org/10.15468/w0qebf accessed via GBIF.org on 2022-02-22.</citation>
              <resourceLogoUrl>http://ipt.nlbif.nl/logo.do?r=nhmm-zoology</resourceLogoUrl>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
